175 of 225 results
High
Triaged
High
Incomplete
Medium
Incomplete
linux (Ubuntu) 32
Medium
Incomplete
Medium
Incomplete
linux (Ubuntu) 58
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
linux (Ubuntu) 10
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
linux (Ubuntu) 24
Medium
Incomplete
Medium
Incomplete
Medium
Incomplete
Medium
Confirmed
Low
Incomplete
Low
Incomplete
Low
Incomplete
linux (Ubuntu) 8
Low
Triaged
Low
Incomplete
Low
Incomplete
linux (Ubuntu) 74
Low
Incomplete
Low
Incomplete
Low
Triaged
linux (Ubuntu) 10
Undecided
Incomplete
linux (Ubuntu) 44
Undecided
Incomplete
linux (Ubuntu) 144
Undecided
Incomplete
Undecided
Incomplete
Undecided
Confirmed
Undecided
Incomplete
Undecided
Incomplete
Undecided
Triaged
Undecided
Incomplete
Undecided
Incomplete
Undecided
Confirmed
Undecided
Incomplete
Undecided
Triaged
Undecided
Incomplete
Undecided
Confirmed
175 of 225 results

"linux" versions published in Ubuntu

Impish-proposed (5.11.0-18.19+21.10.1): main/devel
Groovy-proposed (5.8.0-54.61): main/devel
Bionic-proposed (4.15.0-144.148): main/devel
Focal-proposed (5.4.0-74.83): main/devel
Hirsute-proposed (5.11.0-18.19): main/devel
Groovy-security (5.8.0-53.60): main/devel
Hirsute-security (5.11.0-17.18): main/devel
Hirsute-updates (5.11.0-17.18): main/devel
Groovy-updates (5.8.0-53.60): main/devel
Focal-security (5.4.0-73.82): main/devel
Bionic-security (4.15.0-143.147): main/devel
Focal-updates (5.4.0-73.82): main/devel
Bionic-updates (4.15.0-143.147): main/devel
Precise-updates (3.2.0-150.197): main/devel
Precise-security (3.2.0-150.197): main/devel
Impish (5.11.0-16.17): main/devel
Xenial-security (4.4.0-210.242): main/devel
Xenial-updates (4.4.0-210.242): main/devel
Hirsute (5.11.0-16.17): main/devel
Groovy (5.8.0-25.26): main/devel
Focal (5.4.0-26.30): main/devel
Trusty-security (3.13.0-170.220): main/devel
Trusty-updates (3.13.0-170.220): main/devel
Bionic (4.15.0-20.21): main/devel
Xenial (4.4.0-21.37): main/devel
Trusty (3.13.0-24.46): main/devel
Precise (3.2.0-23.36): main/devel